html{
  font-size: 100px;
  color: #555555;
}
body{
  /*font-family: "Futura Bk BT";*/
}
@font-face{
font-family: ALIMAMASHUHEITI;
  src:url("../font/ALIMAMASHUHEITI-BOLD.OTF");
}
.wrap{  
  width:95%;
  max-width: 1580px;
  margin:0 auto; 
  max-height:999999px;
}
.wrap2{  
  width:95%; 
  max-width: 1450px;
  margin:0 auto; 
  max-height:999999px;
}
/*鼠标放上去图片变大*/
.imgmouseon {
  overflow: hidden;
}
.imgmouseon img {
  cursor: pointer;
  transition: all 0.6s;
}
.imgmouseon img:hover {
  transform: scale(1.1);
}
/*头部*/
.header{
  width: 100%;
  height: 89px;
  position: sticky;
  z-index: 1000;
  top: 0;
  background: #fff;
}
.header .wrap{
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.5rem;
}
.header .logo{
  flex: 0 0 236px;
  height: 50px;
  background: url(../images/logo.png) no-repeat center center/100% 100%;
}
.header .nav{
  flex: 1 1;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 3.9%;
  box-sizing: border-box;
}
.header .nav>li{
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .nav>li>a{
  font-size: 0.18rem;
  color: #2a2a2a;
  white-space:nowrap;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.header .nav>li>a.cur,
.header .nav>li>a:hover{
  font-weight: bold;
  color: #00508f;
}
.header .nav>li>a::after {
  content: '';
  position: absolute;
  left: 0;
  width: 0;
  bottom: 24px;
  height: 1px;
  background-color: #00508f;
  transition: width 0.3s ease;
}
.header .nav>li>a:hover::after {
  width: 100%;
}
.header .nav>li button{
  background: transparent;
}
.header .nav li:hover .subnav{
  display: flex;
}
.header .subnav{
  position: absolute;
  top: 72px;
  left: 50%;
  transform: translate(-50%, 0);
  display: none;
  flex-wrap: nowrap; 
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  gap:20px;
  padding: 25px 50px;
  white-space: nowrap;
  background: #fff;
  border-radius: 0.1rem;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.header .subnav a{
  font-size: 0.16rem;
}
.header .subnav a:hover{
  color: #00508f;
}
.header .search {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.header .search img{
  width: 0.2rem;
  height: 0.2rem;
}
.header .search input{
  width: 140px;
  outline: none;
  border-bottom: 1px solid #cccccc;
  height: 22px;
  margin-left: 16px;
  text-align: center;
  color: #bbbbbb;
  display: none;
}
.header .search button{
  width: 0.18rem;
  height: 0.18rem;
  background: ;
}
.header .language {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -0.39%;
}
.header .language p{
  font-size: 0.18rem;
  color: #bababa;
  margin-left: 0.07rem;
  margin-top: 0.01rem;
}
/*头部-白字*/
.header_w{
}
.header_w .logo img:nth-child(1){
  display: none;
}
.header_w .logo img:nth-child(2){
  display: block;
}
.header_w .nav li>a{
  color: #fff;
}
.header_w .nav .search img{
  filter: brightness(0) invert(1);
}
.header_w .nav>li>a::after {
  background: #fff;
}
/*头部-隐藏*/
.header_none{
  display: none;
}
/*头部-内页黑子白底*/
.header_other{
  position: relative;
}
/*鼠标滚动图标*/
.ind_mouse{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  bottom: 0.3rem;
  transform: translate(-50%, 0);
  z-index: 2;
}
.ind_mouse img{
  width: 0.22rem;
  height: 0.22rem;
}
.ind_mouse p{
  font-size: 0.14rem;
  margin-top: 0.02rem;
}
.ind_mouse_w{
  filter: brightness(0) invert(1);
}
.ind_mouse img {
  position: absolute;
  animation: mousefloat 2s ease-in-out infinite;
}
@keyframes mousefloat {
  0%, 100% {
    bottom: 0.24rem;
  }
  50% {
    bottom: 0.3rem;
  }
}
/*主页-banner*/
.banner .swiper-slide{
  width: 100%;
  height: calc(100vh - 89px);
  position: relative;
  overflow: hidden;
}
.banner .swiper-slide video{
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .swiper-slide>img{
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .swiper-pagination{
  width: auto;
  height: 0.24rem;
  font-weight: bold !important;
  font-size: 0.14rem;
  font-weight: lighter;
  color: #fff;
  position: absolute;
  left: auto;
  right: 0.34rem;
  top: 50%;
  transform: translate(0, -50%);
}
.banner .swiper-pagination .swiper-pagination-current{
  font-size: 0.24rem;
}
.banner .swiper-slide-mobile{
  display: none;
}
/*主页-主体1*/
.ind_con{
  padding: 0.66rem 0;
}
.ind_con .tit h1{
  font-size: 0.48rem;
  font-weight: bold;
  color: #1e1e1e;
}
.ind_con .tit h2{
  font-size: 0.16rem;
  color: #555555;
  margin-top: 0.1rem;
}
.ind_con .swiper{
  margin-top: 0.3rem;
}
.ind_con .swiper-slide{
  margin: 0.6rem 0 0.45rem 0;
}
.ind_con .swiper-slide .wrap{
  display: grid;
  grid:
  'myArea myArea . .'
  'myArea myArea . .';
}
.ind_con .swiper-slide .le{
  padding: 0.4rem;
  grid-area: myArea;
  border-radius: 0.15rem;
  box-shadow: 0 0 0.18rem rgba(0,0,0,0.1);
}
.ind_con .swiper-slide .le .img{
  height: 3.4rem;
}
.ind_con .swiper-slide a{
  padding: 0.2rem 0.4rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /*background: #ff6600;*/
}
.ind_con .swiper-slide a .img{
  width: 100%;
  height: 1.8rem;
  position: relative;
}
.ind_con .swiper-slide a .img img{
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.ind_con .swiper-slide h1{
  font-size: 0.24rem;
  line-height: 1;
  font-weight: bold;
  color: #202020;
  margin-top: 0.3rem;
}
.ind_con .swiper-slide h2{
  font-size: 0.16rem;
  line-height: 1;
  line-height: 1.2;
  color: #7e7e7e;
  margin-top: 0.08rem;
}
.ind_con .swiper-slide button{
  width: 0.93rem;
  height: 0.3rem;
  border-radius: 1rem;
  background: #00508f;
  font-size: 0.16rem;
  color: #fff;
  padding-bottom: 0.02rem;
  box-sizing: border-box;
  margin-top: 0.18rem;
}
.ind_con .swiper-slide button:hover{
  filter: brightness(1.1);
}
.ind_con .swiper-slide p{
  font-size: 0.18rem;
  line-height: 1;
  color: #202020;
  margin-top: 0.2rem;
}
.ind_con .top{
  height: 0.44rem;
  position: relative;
  --swiper-navigation-size: 17px;
  --swiper-navigation-color: #fff;
}
.ind_con .top .swiper-button-prev,
.ind_con .top .swiper-button-next{
  width: 0.44rem;
  height: 0.44rem;
  background: #00508f;
  border-radius: 50%;
  top: 0;
  margin: 0;
}
.ind_con .top .swiper-button-prev{
  left: 0;
}
.ind_con .top .swiper-button-next{
  left: 0.54rem;
}
.ind_con .top .swiper-button-disabled{
  background: #cbcbcb;
  opacity: 1;
}
.ind_con .swiper-pagination{
  bottom: 0; 
}
.ind_con .swiper-pagination-bullet{
  background: #f0f0f0;
  opacity: 1;
  height: 0.12rem;
  width: 0.12rem;
}
.ind_con .swiper-pagination-bullet-active{
  background: #00508f;
  height: 0.12rem;
  width: 0.12rem;
}
/*主页-主体2*/
.ind_con2{
  width: 100%;
  min-height: 9.6rem;
  background: url(../images/ind_con2_bg.jpg) center center/100% 100%;
}
.ind_con2 .swiper-slide .wrap{
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 4%;
}
.ind_con2 .swiper-slide .txt{
  width: 40%;
  padding-bottom: 1rem;
}
.ind_con2 .swiper-slide .txt h1{
  font-size: 0.36rem;
  color: #3d3d3d;
}
.ind_con2 .swiper-slide .txt h2{
  max-width: 5.04rem;
  font-size: 0.72rem;
  line-height: 0.88rem;
  font-weight: bold;
  color: #00508f;
  margin-top: 0.08rem;
}
.ind_con2 .swiper-slide .txt h3{
  max-width: 2.52rem;
  font-size: 0.18rem;
  line-height: 0.36rem;
  color: #ffffff;
  margin-top: 0.1rem;
}
.ind_con2 .swiper-slide .img{
  height: 8.8rem;
  width: 56%;
  position: relative;
}
.ind_con2 .swiper-slide .img img{
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.ind_con2 .bottom{
  height: 0.72rem;
  --swiper-navigation-size: 28px;
  --swiper-navigation-color: #fff;
  position: absolute;
  bottom: 2.55rem;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
.ind_con2 .bottom .swiper-button-prev,
.ind_con2 .bottom .swiper-button-next{
  width: 0.72rem;
  height: 0.72rem;
  background: #00508f;
  border-radius: 50%;
  top: 0;
  margin: 0;
}
.ind_con2 .bottom .swiper-button-prev{
  left: 0;
}
.ind_con2 .bottom .swiper-button-next{
  left: 0.96rem;
}
.ind_con2 .bottom .swiper-button-disabled{
  background: transparent;
  border: 0.01rem solid #fff;
  opacity: 1;
  box-sizing: border-box;
}
/*主页-主体2*/
.ind_con3{
  padding: 2rem 0 1.6rem 0;
}
.ind_con3_list .swiper-slide{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10%;
}
.ind_con3_list .swiper-slide .txt{
  width: 40%;
}
.ind_con3_list .swiper-slide .txt h1{
  font-size: 0.36rem;
  color: #484848;
}
.ind_con3_list .swiper-slide .txt h2{
  font-size: 0.72rem;
  line-height: 0.88rem;
  font-weight: bold;
  color: #00508f;
  margin-top: 0.08rem;
}
.ind_con3_list .swiper-slide .txt h3{
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #555555;
  margin-top: 0.1rem;
}
.ind_con3_list .swiper-slide .txt button{
  width: 1.68rem;
  height: 0.51rem;
  font-size: 0.16rem;
  color: #ffffff;
  background: #00508f;
  border-radius: 1rem;
  margin-top: 0.5rem;
}
.ind_con3_list .swiper-slide .txt button:hover{
  filter: brightness(1.1);
}
.ind_con3_list .swiper-slide .img{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ind_con3_list .swiper-slide .img img{
  width: 100%;
  height: 100%;
  max-width: 4rem;
}
.ind_con3_nav{
  margin-top: 1rem;
}
.ind_con3_nav .swiper-slide{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.ind_con3_nav .swiper-slide .img{
  width: 0.75rem;
  height: 0.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ind_con3_nav .swiper-slide .img img{
  /*width: 0.4rem;*/
  height: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ind_con3_nav .swiper-slide p{
  font-size: 0.16rem;
  color: #484848;
  margin-top: 0.05rem;
  text-align: center
}
.ind_con3_nav .swiper-slide-thumb-active .img{
  background: url(../images/ind_con3_nav_bg.png) no-repeat center center/0.75rem 0.75rem;
}
.ind_con3_nav .swiper-slide-thumb-active p{
  color: #00508f;
}
.ind_con4{
  width: 100%;
  min-height: 9.6rem;
  background: url(../images/ind_con4_bg.jpg) center center/100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ind_con4 .wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 1rem 10%;
  padding: 1rem 0;
}
.ind_con4 .le{
  width: 44.3%;
}
.ind_con4 .le h1{
  font-size: 0.72rem;
  font-weight: bold;
  color: #f1f1f1;
}
.ind_con4 .le h2{
  font-size: 0.36rem;
  color: #f1f1f1;
  margin-top: 0.46rem;
}
.ind_con4 .le h3{
  font-size: 0.16rem;
  color: #f1f1f1;
  margin-top: 0.3rem;
}
.ind_con4 .le button{
  width: 1.42rem;
  height: 0.49rem;
  font-size: 0.16rem;
  color: #ffffff;
  background: #00508f;
  border-radius: 1rem;
  margin-top: 1.25rem;
}
.ind_con4 .le button:hover{
  filter: brightness(1.1);
}
.ind_con4 .ri{
  width: 40%;
}
.ind_con4 .ri li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.37rem 0;
  border-top: 0.01rem solid rgba(255,255,255,0.25);
}
.ind_con4 .ri li:last-of-type{
  border-bottom: 0.01rem solid rgba(255,255,255,0.25);
}
.ind_con4 .ri h1{
  font-size: 0.36rem;
  font-weight: bold;
  color: #ffffff;
}
.ind_con4 .ri h1 em{
  font-size: 0.65rem;
  font-weight: bold;
  color: #ffffff;
}
.ind_con4 .ri h2{
  width: 43%;
  font-size: 0.14rem;
  line-height: 0.3rem;
  color: #ffffff;
}
/*内页banner*/
.banner_other .swiper-slide{
  height: 4.8rem;
}
/*内页二级栏目*/
.other_subnav{
  border-bottom: 1px solid #dbdbdb;
  padding: 0.15rem 0;
}
.other_subnav .wrap2{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4%;
}
.other_subnav a{
  font-size: 0.16rem;
  color: #454545;
  line-height: 0.4rem;
}
.other_subnav a.cur,
.other_subnav a:hover{
  font-weight: bold;
  color: #00508f;
}
/*内页通用*/
.other_tit{
  width: 100%;
}
.other_tit p{
  font-size: 0.36rem;
  font-weight: bold;
  color: #3f3f3f;
}
/*页码*/
.page{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 0.1rem;
  justify-content: center;
  margin: 0.5rem auto;
}
.page a,
.page input,
.page button{
  color: #2c2b2b;
  height: 0.55rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.2rem;
  white-space: nowrap;
  font-size: 0.14rem;
  border-radius: 0.03rem;
  border: 0.01rem solid #e2e2e2;
}
.page a.cur,
.page a:hover{
  color: #fff;
  background: #00508f;
  border: 0.01rem solid #00508f;
}
.page span{
  flex-grow: 1;
  height: 0.55rem;
}
.page input{
  width: 0.4rem;
}
.page button{
  background: #00508f;
  color: #fff;
  border: 0.01rem solid #00508f;
}
.page button:hover{
  opacity: 0.9;
}
/*公司介绍-公司简介*/
.gsjs_gsjj_con{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.3rem 3%;
  margin-top: 0.6rem;
}
.gsjs_gsjj_con .img{
  width: 47%;
}
.gsjs_gsjj_con .img img{
  width: 100%;
}
.gsjs_gsjj_con .txt{
  width: 50%;
}
.gsjs_gsjj_con .txt p{
  font-size: 0.16rem;
  line-height: 0.28rem;
  color: #555555;
}
.gsjs_gsjj_con2 ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.1rem;
  margin-top: 0.8rem;
}
.gsjs_gsjj_con2 ul li{
}
.gsjs_gsjj_con2 ul li h1{
  font-size: 0.14rem;
  font-weight: bold;
  color: #00508f;
}
.gsjs_gsjj_con2 ul li h1 em{
  font-size: 0.48rem;
  font-weight: bold;
}
.gsjs_gsjj_con2 ul li h2{
  font-size: 0.14rem;
  color: #747474;
  margin-top: -0.05rem;
}
.gsjs_gsjj_con3{
  margin-top: 0.7rem;
  height: 0px;
  padding-bottom: 50%;
  position: relative;
  overflow: hidden;
  margin-bottom: 1rem;
}
.gsjs_gsjj_con3 video{
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/*公司介绍-LOGO形象*/
.gsjs_logoxx_con{
  margin: 1rem auto;
}
.gsjs_logoxx_con .img img{
  width: 6.6rem;
  max-width: 80%;
}
.gsjs_logoxx_con .tit{
  font-size: 0.3rem;
  font-weight: bold;
  color: #004f8d;
  margin-top: 0.8rem;
  margin-bottom: 0.25rem;
  padding-left: 0.35rem;
  position: relative;
}
.gsjs_logoxx_con .tit::before{
  content: '';
  display: block;
  width: 0.32rem;
  height: 0.23rem;
  background: url(../images/gsjs_logoxx_ico.png) center center/100% 100%;
  position: absolute;
  left: 0;
  top: -0.16rem;
}
.gsjs_logoxx_con p{
  font-size: 0.22rem;
  line-height: 0.38rem;
  color: #231815;
  margin-top: 0.15rem;
  margin-left: 0.35rem;
}
.gsjs_logoxx_con span{
  width: 3.25rem;
  height: 0.5rem;
  display: block;
  border-radius: 10rem;
  font-size: 0.23rem;
  line-height: 0.49rem;
  background: #004f8d;
  color: #fff;
  margin-top: 0.15rem;
  margin-left: 0.35rem;
  text-align: center;
}
.gsjs_logoxx_con .line{
  height: 0.03rem;
  background: #004f8d;
  border-radius: 1rem 0 1rem 0;
  margin-top: 0.4rem;
}
.gsjs_logoxx_con .line:before{
  content: '';
  display: block;
  width: 0.6rem;
  height: 0.03rem;
  background: #df0011;
  border-radius: 1rem 0 1rem 0;
}
/*公司介绍-企业荣誉*/
.gsjs_qyry_con{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
}
.gsjs_qyry_con ul{
  display: flex;
  flex-wrap: wrap;
  align-items: space-between;
  gap: 0.5rem 2.26%;
  margin-top: 0.3rem;
}
.gsjs_qyry_con ul li{
  width: 23.3%;
  display: none;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.gsjs_qyry_con ul li:nth-of-type(-n+4){
  display: flex;
}
.gsjs_qyry_con ul .img{
  width: 100%;
  flex:1 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gsjs_qyry_con ul .img img{
  width: 100%;
}
.gsjs_qyry_con ul p{
  font-size: 0.16rem;
  color: #6a6a6a;
  text-align: center;
  margin-top: 0.2rem;
}
.gsjs_qyry_con button{
  width: 1.63rem;
  height: 0.51rem;
  border-radius: 1rem;
  border: 0.01rem solid #cfcfcf;
  box-sizing: border-box;
  background: #fff;
  font-size: 0.16rem;
  color: #6a6a6a;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  margin-top: 0.6rem;
}
.gsjs_qyry_con button:hover{
  background: #00508f;
  border: 0.01rem solid #00508f;
  color: #fff;
}
/*应用领域*/
.yyly_top{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
}
.yyly_top>p{
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #555555;
  margin-top: 0.25rem;
}
.yyly_info{
  margin-top: 0.95rem;
  margin-bottom: 0.6rem;
  display: flex;
  gap: 0.2rem;
}
.yyly_info .le,
.yyly_info .ri{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 0.2rem;
}
.yyly_info .mid{
  flex: 1 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.yyly_info .mid img{
  max-width: 100%;
  max-height: 100%;
}
.yyly_info ul{
  display: block;
  width: 2.59rem;
  min-height: 0.62rem;
  border: 0.01rem solid #dddddd;
  border-radius: 0.32rem;
  padding: 0.07rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
.yyly_info li{
  display: flex;
  justify-content: center;
  align-items: center;
}
.yyly_info li .num{
  flex: 0 0 0.46rem;
  /*width: 0.46rem;*/
  height: 0.46rem;
  background: #00508f;
  border-radius: 50%;
  color: #fff;
  font-size: 0.24rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.yyly_info li .nonum{
  flex: 0 0 0.46rem;
  height: 0.46rem;
}
.yyly_info li .txt{
  flex: 1 1;
  width: calc(100% - 0.99rem);
  margin-left: 0.13rem;
}
.yyly_info li .txt h1{
  font-size: 0.2rem;
  line-height: 1.2;
  font-weight: bold;
  color: #00508f;
  font-family: ALIMAMASHUHEITI;
  letter-spacing: -0.01rem;
}
.yyly_info li .txt h2{
  font-size: 0.12rem;
  line-height: 1.2;
  color: #9f9f9f;
  text-transform: uppercase;
  letter-spacing: -0.01rem;
  margin-top: 0.04rem;
  overflow-wrap: break-word;
}
.yyly_info li .ico{
  flex: 0 0 0.3rem;
  /*width: 0.3rem;*/
  height: 0.3rem;
  margin-right: 0.1rem;
}
.yyly_info li .ico img{
  width: 100%;
  height: 100%;
}
.yyly_info ul:hover{
  border: 0.01rem solid #00508f;
  background: #00508f;
}
.yyly_info ul:hover .num{
  background: #fff;
  color: #00508f;
}
.yyly_info ul:hover .txt h1{
  color: #fff;
}
.yyly_info ul:hover .ico img{
  filter: brightness(0) invert(1);  /*变白*/
}
.yyly_info2{
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem 0.2rem;
}
.yyly_info2 a{
  width: calc(50% - 0.1rem);
  display: block;
}
.yyly_info2 a img{
  width: 100%;
}
.yyly_li{
  margin-top: 1.3rem;
  margin-bottom: 0.7rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.45rem 4.1%;
}
.yyly_li a{
  width: 21.6%;
}
.yyly_li a .img{
  width: 100%;
  height: 0px;
  padding-bottom: 75%;
  position: relative;
  overflow: hidden;
  border-radius: 0.15rem;
  box-shadow: 0 0 0.18rem rgba(0,0,0,0.08);
}
.yyly_li a .img img{
  position: absolute;
  max-width: 80%;
  max-height: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.yyly_li a .txt{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.3rem;
}
.yyly_li a .txt p{
  font-size: 0.18rem;
  color: #202020;
}
.yyly_li a .txt button{
  width: 0.93rem;
  height: 0.3rem;
  font-size: 0.16rem;
  color: #fdfdfe;
  background: #00508f;
  border-radius: 1rem;
  box-sizing: border-box;
  padding-bottom: 0.01rem;
}
.yyly_li a .txt button:hover{
  filter: brightness(1.2);
}
.yyly_li a .img:hover .yyly_li_mouseon{
  display: flex;
}
.yyly_li_mouseon{
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.8);
  position: absolute;
  display: none;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0.04rem;
}
.yyly_li_mouseon span{
  width: 0.2rem;
  height: 0.2rem;
  border-radius: 10rem;
  background: #df0011;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*产品展示*/
.cpzs_li{
  margin-top: 0.6rem;
  margin-bottom: 0.9rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.52rem 4.1%;
}
.cpzs_li a{
  width: 30.6%;
  border-radius: 0.15rem;
  border: 0.01rem solid #f1f1f1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.cpzs_li a:hover{
  border: 0.01rem solid #0874c9;
  background: #f6fbff;
}
.cpzs_li a .img{
  width: 100%;
  height: 0px;
  padding-bottom: 75%;
  position: relative;
  overflow: hidden;
}
.cpzs_li a .img img{
  position: absolute;
  max-width: 80%;
  max-height: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.cpzs_li a h1{
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #242424;
}
.cpzs_li a h2{
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #828282;
}
.cpzs_li a button{
  width: 1.73rem;
  height: 0.51rem;
  border-radius: 1rem;
  border: 0.01rem solid #f0f0f0;
  padding: 0 0.11rem 0 0.24rem;
  box-sizing: border-box;
  margin: 0.38rem 0 0.4rem 0;
  background: #fff;
  font-size: 0.16rem;
  color: #333333;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.cpzs_li a button::after{
  content: '';
  display: block;
  width: 0.29rem;
  height: 0.29rem;
  background: url(../images/cpzs_li_ico.png) center center/100% 100%;
}
.cpzs_li a button:hover{
  border: 0.01rem solid #00508f;
  background: #00508f;
  color: #fff;
}
/*产品展示*/
.cpzs_top{
  margin-top: 0.75rem;
  display: flex;
  align-items: center;
}
.cpzs_top a{
  width: 0.96rem;
  height: 0.37rem;
  border-radius: 1rem;
  display: block;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 0.16rem;
  color: #ffffff;
  background: #00508f url(../images/cpzs_top_ico.png) no-repeat left 0.15rem center/0.17rem 0.17rem;
  padding-right: 0.26rem; 
  padding-bottom: 0.01rem;
  box-sizing: border-box;
}
.cpzs_top a:hover{
  filter: brightness(1.2);
}
.cpzs_top p{
  font-size: 0.36rem;
  font-weight: bold;
  color: #3f3f3f;
  margin-left: 0.2rem;
}
.cpzs_con{
  margin-top: 0.6rem;
  margin-bottom: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem 4%;
}
.cpzs_con .img{
  width: 50%;
}
.cpzs_con .img_li{
  border: 0.01rem solid #f1f1f1;
  border-radius: 0.15rem;
  box-sizing: border-box;
}
.cpzs_con .img_li .swiper-slide{
  width: 100%;
  height: 0px;
  padding-bottom: 72%;
  position: relative;
  overflow: hidden;
}
.cpzs_con .img_li .swiper-slide img{
  position: absolute;
  max-width: 90%;
  max-height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.cpzs_con .img_nav{
  margin-top: 0.16rem;
}
.cpzs_con .img_nav .swiper-slide{
  height: 0px;
  padding-bottom: 14%;
  position: relative;
  overflow: hidden;
  border-radius: 0.03rem;
  border: 0.01rem solid #f1f1f1;
  box-sizing: border-box;
  cursor: pointer;
}
.cpzs_con .img_nav .swiper-slide-thumb-active{
  border: 0.01rem solid #00508f;
}
.cpzs_con .img_nav .swiper-slide img{
  position: absolute;
  max-width: 90%;
  max-height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.cpzs_con .txt{
  width: 46%;
}
.cpzs_con .txt h1{
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 1;
  color: #3f3f3f;
}
.cpzs_con .txt h2{
  font-size: 0.3rem;
  line-height: 1;
  color: #3f3f3f;
  margin-top: 0.05rem;
}
.cpzs_con .txt .link{
  display: flex;
  align-items: center;
  gap: 0.1rem;
  margin-top: 0.4rem;
}
.cpzs_con .txt .link a{
  width: 1.44rem;
  height: 0.47rem;
  display: block;
  border: 0.01rem solid #c4c4c4;
  box-sizing: border-box;
  border-radius: 1rem;
  font-size: 0.16rem;
  color: #00508f;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.08rem;
}
.cpzs_con .txt .link a img{
  width: 0.2rem;
  height: 0.2rem;
}
.cpzs_con .txt h3{
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 1;
  color: #333333;
  margin-top: 0.8rem;
}
.cpzs_con .txt_nav{
  margin-top: 0.3rem;
}
.cpzs_con .txt_nav .swiper-slide{
  width: 1.08rem;
  height: 0.36rem;
  background: #fff;
  border-radius: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.16rem;
  color: #333333;
  cursor: pointer;
  padding-bottom: 0.02rem;
  box-sizing: border-box;
}
.cpzs_con .txt_nav .swiper-slide-thumb-active{
  background: #00508f;
  color: #fff;
}
.cpzs_con .txt_li{
  margin-top: 0.4rem;
}
.cpzs_con .txt_li p{
  color: #555555;
  font-size: 0.16rem;
  line-height: 0.36rem;
  color: #555555;
  text-indent: -1em;
  padding-left: 1em;
}
.cpzs_con .txt_li p em{
  color: #555555;
  font-size: 0.16rem;
  line-height: 0.36rem;
  color: #555555;
  font-weight: bold;
}
/*产品海报*/
.cphb_li{
  width: 100%;
  background: url(../images/cphb_bg.jpg) center center/100% 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  padding: 0.6rem 0 1.28rem 0;
}
.cphb_li .tit{
  font-size: 0.36rem;
  font-weight: bold;
  color: #ffffff;
}
.cphb_li .swiper{
  margin-top: 0.4rem;
  padding-bottom: 0.46rem;
}
.cphb_li .swiper .img{
  height: 0px;
  padding-bottom: 136%;
  position: relative;
  overflow: hidden;
  border-radius: 0.15rem;
  border: 0.03rem solid #fff;
  box-sizing: border-box;
}
.cphb_li .swiper .img img{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cphb_li .swiper-pagination{
  bottom: 0;
}
.cphb_li .swiper-pagination-bullet{
  width: 0.13rem;
  height: 0.13rem;
  background: rgba(255,255,255,0.35);
  opacity: 1;
}
.cphb_li .swiper-pagination-bullet-active{
  background: #de0010;
}
/*服务支持-服务咨询*/
.fwzc_fwzx_con{
  margin-top: 0.6rem;
  margin-bottom: 1.9rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem 2.66%;
}
.fwzc_fwzx_con li{
  width: 23%;
}
.fwzc_fwzx_con li img{
  width: 0.36rem;
  height: 0.36rem;
}
.fwzc_fwzx_con li h1{
  font-size: 0.16rem;
  color: #9a9a9a;
  margin-top: 0.14rem;
}
.fwzc_fwzx_con li h2{
  font-size: 0.16rem;
  font-weight: bold;
  color: #555555;
  margin-top: 0.18rem;
}
.fwzc_fwzx_con2{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem 6.4%;
}
.fwzc_fwzx_con2 .le{
  width: 33.1%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0.8rem;
}
.fwzc_fwzx_con2 .le li{
  padding-left: 1.14rem;
  position: relative;
}
.fwzc_fwzx_con2 .le .img{
  width: 0.84rem;
  height: 0.84rem;
  border-radius: 50%;
  background: linear-gradient(145deg, #f3f3f3, #fff);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.fwzc_fwzx_con2 .le .img img{
  width: 0.44rem;
  height: 0.44rem;
}
.fwzc_fwzx_con2 .le h1{
  font-size: 0.16rem;
  line-height: 0.24rem;
  font-weight: bold;
  color: #303030;
}
.fwzc_fwzx_con2 .le h2{
  font-size: 0.14rem;
  line-height: 0.2rem;
  color: #666666;
  margin-top: 0.04rem;
}
.fwzc_fwzx_con2 .ri{
  width: 60.5%;
}
.fwzc_fwzx_con2 .ri img{
  width: 100%;
}
/*服务支持-服务支持视频*/
.fwzc_fwzcsp_li{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 3.2%;
}
.fwzc_fwzcsp_li a{
  width: 22.6%;
  border: 0.01rem solid #d6d6d6;
  border-radius: 0.05rem;
  background: #fff;
  box-sizing: border-box;
  padding: 0.08rem;
}
.fwzc_fwzcsp_li a .img{
  width: 100%;
  height: 0px;
  padding-bottom: 51%;
  position: relative;
  overflow: hidden;
  background: #000;
  position: relative;
}
.fwzc_fwzcsp_li a .img::before{
  content: '';
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/fwzc_fwzcsp_li_ico.png) no-repeat center center/100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.fwzc_fwzcsp_li a .img img{
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.17;
}
.fwzc_fwzcsp_li a p{
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #575757;
  margin: 0.12rem 0.08rem 0.06rem 0.08rem;
}
.fwzc_fwzcsp_li a:hover p{
  color: #00508f;
}
/*服务支持-产品编码规则*/
.fwzc_cpbmgz_con{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
}
.fwzc_cpbmgz_con .incon{
  margin-top: 0.4rem;
}
.fwzc_cpbmgz_con img{
  max-width: 100%;
}
/*服务支持-压脚图形编号*/
.fwzc_yjtxbh_li{
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem 2.26%;
}
.fwzc_yjtxbh_li>a{
  width: 23.3%;
  border: 0.01rem solid #f1f1f1;
  border-radius: 0.05rem;
  background: #fff;
  box-sizing: border-box;
}
.fwzc_yjtxbh_li .img{
  width: 100%;
  height: 0px;
  padding-bottom: 69%;
  position: relative;
  overflow: hidden;
  position: relative;
}
.fwzc_yjtxbh_li .img img{
  position: absolute;
  max-width: 90%;
  max-height: 90%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.fwzc_yjtxbh_li .txt{
  border-top: 0.01rem solid #f1f1f1;
  display: flex;
  align-items: space-between;
}
.fwzc_yjtxbh_li .txt span{
  flex: 0 0 0.5rem;
  min-height: 0.47rem;
  background: #de0010;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.24rem;
  font-weight: bold;
  color: #ffffff;
  border-bottom-left-radius: 0.05rem;
}
.fwzc_yjtxbh_li .txt p{
  font-size: 0.16rem;
  line-height: 1.2;
  font-weight: bold;
  color: #00508f;
  padding: 0.1rem 0.16rem;
}
.fwzc_yjtxbh_li>a:hover .txt p{
  filter: brightness(1.2);
}
/*脚部*/
.footer{
  background: #fff;
  padding: 1.1rem 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
  border-top: 0.01rem solid #e2e2e2;
}
.footer .wrap{
  display: flex;
  justify-content: space-between;
  gap: 0.5rem 4%;
}
.footer_logo img{
  width: 2.36rem;
}
.footer_info{
  width: 30.3%;
  border-right: 0.01rem solid #ececec;
  padding-right: 2%;
}
.footer_info h1{
  font-size: 0.36rem;
  color: #2b2b2b;
  font-family: impact;
  margin-top: 0.22rem;
}
.footer_info p{
  font-size: 0.14rem;
  line-height: 1.72;
  color: #555555;
}
.footer_info a{
  width: 0.42rem;
  height: 0.42rem;
  border-radius: 50%;
  background: #dbdbdb;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 0.17rem;
}
.footer_info a:hover{
  background: #048def;
}
.footer_info a img{
  width: 0.22rem;
  height: 0.22rem;
}
.footer_nav{
  flex:1 1;
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 8%;
}
.footer_nav li>a{
  font-size: 0.18rem;
  color: #3a3a3a;
  white-space: nowrap;
  display: block;
}
.footer_nav li>a:hover{
  color: #048def;
}
.footer_nav .subnav{
  margin-top: 0.1rem;
}
.footer_nav .subnav a{
  font-size: 0.14rem;
  line-height: 0.3rem;
  color: #555555;
  white-space: nowrap;
  display: block;
}
.footer_nav .subnav a:hover{
  color: #048def;
}
.footer_ewm{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer_ewm img{
  width: 1.06rem;
  height: 1.06rem;
}
.footer_copyright{
  flex: 1;
  font-size: 0.14rem;
  color: #555555;
  padding: 0.25rem 0;
}
/*移动端头部*/
.sjhedes{ 
  display:none;
  height:0.82rem; 
}
.tuerhed{ 
  position:fixed; 
  width:100%; 
  top:0; 
  left:0; 
  z-index:188; 
  background:#fff; 
  height:0.82rem; 
  padding:0 2.5%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}
.losdj{ 
  float:left;
  height: 50%;
  flex-shrink: 0;
  max-width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.losdj img{ 
  height: 60%;
  display:block;
  max-height: 100%;
  max-width: 100%;
}
.sanh{ 
  float:right; 
  width:0.3rem; 
  margin:0px 7%;
  flex-shrink: 0;
}
.sanh>div{ 
  height:0.02rem; 
  margin:0.08rem 0px; 
  width:100%; 
  transition:transform 0.5s,
  opacity 0.5s;
  flex-shrink: 0;
  background-color:#333333;
}
.tesd>div{ background-color:#333333!important;}
.tesd>div:nth-child(1){ transform:translate3d(0px,0.1rem,0px) rotate(45deg);}
.tesd>div:nth-child(2){ opacity:0;}
.tesd>div:nth-child(3){ transform:translate3d(0px,-0.1rem,0px) rotate(-45deg);}
.fuernavt{ 
  position:fixed; 
  box-sizing: border-box; 
  padding-top:0.82rem; 
  top:0px; 
  left:-100%; 
  width:100%; 
  height:100%; 
  background-color:#fff; 
  z-index:187;
}
.benrvav{ 
  width:100%; 
  height:100%; 
  overflow:hidden;
  overflow-y:auto;
}
.shojvas>a{ 
  display:block; 
  text-align:center; 
  font-size:0.24rem; 
  line-height:3; 
  padding:10px 0px; 
  border-bottom:1px solid #eee; 
  color:#333;
}
.shojvas>div{ display:block; text-align:center; font-size:0.24rem; line-height:3; border-bottom:1px solid #eee;}
.shojvas>div a{ color:#333;}
.showzhen{ position:relative;}
.jd{ position:absolute; top:0.33rem; right:0.25rem; width:0.11rem; height:0.18rem; background:url(../images/arrow4.svg) no-repeat center; background-size:100%; transition:transform 0.5s;transform: rotate(90deg); z-index:-1;}
.maei{ padding:10px 0; font-size:0.24rem; color:#333;}
.maei a{ color:#333; display:inline;}
.shopernc{ overflow:hidden; height:0px;}
.shopernc>div a,.shopernc .maei.line1{ display:block; text-align:center; font-size:0.20rem; color:#666; line-height:3; border-top:1px solid #eee;}
.shopernc>div a.gray{ color:#666;}
.shopernc>div .maei a{ color:#666;}
.shopernc>div>div>div a{ color:#999;}
.shopernc .maei.line1{ border-top-color:#ddd;}
.shopernc .maei.line1 a{ display:inline!important; line-height:inherit; border:none; padding:0;}

.fuernavt_sub{
  display: none;
}
.fuernavt_sub .subnav{
  width: 100%;
  margin-top: 0.82rem;
  height: calc(100vh - 0.82rem);
  position: fixed;
  z-index: 200;
  box-sizing: border-box;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
}
.fuernavt_sub .subnav:before{
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #f0f0f0;
  position: absolute;
  top: 0px;
}
.fuernavt_sub .subnav .le{
  flex: 0 0 auto;
  width: 100%;
  padding: 0.3rem 0.26rem 0.3rem 0.3rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0.1rem;
}
.fuernavt_sub .subnav .le>li{
  position: relative;
  cursor: pointer;
}
.fuernavt_sub .subnav .le>li>span{
  width: 6px;
  height: 6px;
  position: absolute;
  right: 0;
  top: 13px;
  background: url(../images/arrow.svg) no-repeat;
  transform: rotate(90deg);
}
.fuernavt_sub .subnav .le>li.cur>span{
  transform: rotate(-90deg);
}
.fuernavt_sub .subnav .le>li>a{
  position: relative;
  font-size: 0.18rem;
  color: #2e2e2e;
  line-height: 2;
}
.fuernavt_sub .subnav .le>li>a::after {
  content: '';
  position: absolute;
  left: 0;
  width: 0;
  bottom: 0;
  height: 1px;
  background-color: #2e2e2e;
  transition: width 0.3s ease;
}
.fuernavt_sub .subnav .le>li>a:hover::after {
  width: 100%;
}
.fuernavt_sub .subnav .le .subsubnav{
  box-sizing: border-box;
  flex-direction: column;
  display: none;;
  margin: 0.05rem 0;
}
.fuernavt_sub .subnav .le .subsubnav>li>a{
  position: relative;
  font-size: 0.14rem;
  color: #aaaaaa;
  line-height: 2.5;
}
.fuernavt_sub .subnav .le .subsubnav>li>a:hover{
  color: #2e2e2e;
}
.fuernavt_sub .subnav .ri{
  flex: 1 1;
  height: 99%;
  display: flex;
  gap: 5px;
}
.fuernavt_sub .subnav .ri_list{
  flex: 1 1;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 5px;
}
.fuernavt_sub .subnav .ri_list a{
  min-height: 0;
  display: flex;
  flex-direction: column;
}
.fuernavt_sub .subnav .ri_list .img{
  height: 88%;
}
.fuernavt_sub .subnav .ri_list p{
  display: block;
  height: 12%;
  display: flex;
  align-items: center;
  font-size: 0.14rem;
}
.fuernavt_sub .subnav .ri_list .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fuernavt_sub .subnav .ri_img{
  flex: 1 1;
}
.fuernavt_sub .subnav .ri_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}